{% extends 'base.html.twig' %}

{% block title %}Edit Prestations{% endblock %}

{% block body %}
    <h1>Edit Prestations</h1>

    {{ include('prestations/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_prestations_index') }}">back to list</a>

    {{ include('prestations/_delete_form.html.twig') }}
{% endblock %}
